Autore Topic: Compatibilità MapView e google maps android api v2  (Letto 590 volte)

Offline mmlink

  • Nuovo arrivato
  • *
  • Post: 10
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    gt-s7500
  • Sistema operativo:
    windows 8
Compatibilità MapView e google maps android api v2
« il: 01 Febbraio 2014, 17:50:43 CET »
0
Sto lavorando ad una applicazione che utilizza l'oggetto com.google.android.maps.MapView

Come ben sapete questo MapView era utilizzato nella ver.1 di Google Maps 

Purtoppo l' applicazione in questione utilizza la chiave api della ver.2 di Google Maps e di conseguenza l'oggetto MapView non funziona più, il risultato è che la mappa non è visibile  :'(

Avete un sistema per adattare la MapView con la ver.2 senza stravolgere il codice?

Offline Reinhard

  • Utente junior
  • **
  • Post: 85
  • Respect: +16
    • Google+
    • rspisser
    • Mostra profilo
  • Dispositivo Android:
    Nexus 5 Lollipop 5.1
  • Play Store ID:
    rspisser
  • Sistema operativo:
    Windows 7
Re:Compatibilità MapView e google maps android api v2
« Risposta #1 il: 02 Febbraio 2014, 12:07:39 CET »
0
ciao, le API di Google Maps V2 sono molto diverse dalla V1, non credo che ci sia un modo facile per per usare la MapView con le chiavi api v2

Offline mmlink

  • Nuovo arrivato
  • *
  • Post: 10
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    gt-s7500
  • Sistema operativo:
    windows 8
Re:Compatibilità MapView e google maps android api v2
« Risposta #2 il: 02 Febbraio 2014, 16:02:22 CET »
0
Ti ringrazio x la veloce risposta

Inviato dal mio GT-S7500 con Tapatalk 2